filename = 'modmenu-18.0.0-alpha.8.jar'
name = 'Mod Menu'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = '18.0.0-alpha.8'

[download]
hash = '9a9e97047ac7b34ae34951d517bfc7c5fd48906beed61ee1e7c20b5ac2eac25348061b4227d9c98992a116ea98ff1d36fb745043b767c1e686ba279cda094930'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/mOgUt4GM/versions/jvjwXH6l/modmenu-18.0.0-alpha.8.jar'

[update.modrinth]
mod-id = 'mOgUt4GM'
version = 'jvjwXH6l'